{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}
<div class="text-center field-image"><img src="{{node.image}}" alt="{{node.title}}"></div>
{% endblock %}
{% block content %}
<div class="container">
<h1 class="title">{{node.title}}</h1>
     {{node.body|safe}}
{% include "core/tours-3.twig.html" with {'items':node.objs, 'book':page.book_tour} only %}
</div>
{% endblock %}
{% block blocks %}{% endblock %}
{% block promoted %}{% endblock %}
{% block front %}{% endblock %}